Subject: [Coin] new Cisco asic

From: <[email-masked]>
Date: Thu, 12 Dec 2019 07:57:41 -0500

It's a common asic for routing and switching.  Routing never reached Tbps
capacity with single asic until now. The asic also supports P4.

https://blogs.cisco.com/sp/one-silicon-one-experience-multiple-roles

Hemant